<TruckWheel
	Mesh="wheels/v4fl1bm"
	TracksTexture="Offroad"
	Radius="0.6"
	Width="0.532"
	Mass="200"
>
<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="1.0" SubstanceFriction="1.2" />
</TruckWheel>
